<script src="<?php echo base_url();?>assets/js/jquery.PrintArea.js"></script>
<script type="text/javascript">
	$("#print_button").click(function(){

		$("#impresion").printArea();
	});
	$("#print_button2").click(function(){

		$("#impresion2").printArea();
	});
</script>